import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "a3a14ba0-56f2-4e7e-b403-3b98a29de157",
    title: "Endroits particuliers",
    description: "Description pour Endroits particuliers",
    chapterId: "A. La voie publique",
    lessonId: "Endroits particuliers",
    questions: [
        {
            qid: "q1",
            question: "En agglomération: \nAprès avoir franchi ce panneau, vous pouvez rouler à une vitesse maximale de (...) km/h dans cette rue en Flandre.",
            correct_answer: "50",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nVous êtes dans une agglomération.\nLa vitesse maximale autorisée est de 50 km/h.\nBruxelles-capitale: 30 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/8.jpg"
        },
        {
            qid: "q2",
            question: "Après avoir franchi ces panneaux, vous pouvez rouler à une vitesse maximale de 90 km/h, jusqu’à ce que vous quittiez la commune. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\n90 km/heure jusqu’au prochain croisement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/15.jpg"
        },
        {
            qid: "q3",
            question: "Après avoir franchi ces panneaux en Flandre, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "50",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nVous êtes dans une agglomération.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/10.jpg"
        },
        {
            qid: "q4",
            question: "Dans l'agglomération Bruxelloise, vous devez...\n\nA.  ... conduire au moins à 30 kms/h.\nB.  ... conduire au moins à 20 kms/h.\nC.  ... adapter votre vitesse aux conditions de circulation.",
            correct_answer: "c",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLa vitesse maximale autorisée dans l'agglomération est de 30 km/h. Mais vous n'êtes pas obligé de rouler à 30 km/h. Souvent, vous ne pourrez pas atteindre cette vitesse.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/13.jpg"
        },
        {
            qid: "q5",
            question: "Vous avez le permis de conduire provisoire B.\nVous franchissez ce panneau à 48 km/h. Quels sont les conséquences ?\n\nA. Vous devrez payer une amende.\nB. Le juge vous condamnera probablement à repasser votre examen théorique et pratique.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nC’est plus de 30 km/h en agglomération.\nConseil d’examen : lisez très bien dans votre livre la différence entre un retrait immédiat temporaire de votre permis de conduire  et une déchéance du droit de conduire un véhicule à moteur (leçon 12).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/27.jpg"
        },
        {
            qid: "q6",
            question: "Les conducteurs qui peuvent circuler dans cette rue, peuvent le faire à une vitesse maximale de (...) km/h.\n\nA. 20 km/h.\nB. 30 km/h.\nC. 50 km/h.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nCertaines routes sont réservées à certains groupes d’usagers.\nLes emblèmes sur le panneau montrent quels usagers peuvent emprunter cette route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/34.jpg"
        },
        {
            qid: "q7",
            question: "Veuillez saisir un nombre. \nQuelle limite de vitesse peut-on conduire en région wallonne, sur une route normale en dehors d’une agglomération ?",
            correct_answer: "90",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/1.jpg"
        },
        {
            qid: "q8",
            question: "Vous vous rendez aux Pays-Bas en voiture.\n\nA. Vous suivez les règles de vitesse de ce pays.\nB. Vous suivez les règles belges.",
            correct_answer: "a",
            explanation: "Chaque pays a ses propres règles",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/40.jpg"
        },
        {
            qid: "q9",
            question: "Ce panneau indique le commencement d’une agglomération.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLe panneau jaune à bord rouge indique seulement la frontière administrative d’une commune et n’a aucune signification au niveau du code de la route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/6.jpg"
        },
        {
            qid: "q10",
            question: "La voiture, sur cette image, peut rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLa voiture quitte une agglomération. Mais il y a un panneau qui dit que la vitesse maximale autorisée est de 70 km/heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/11.jpg"
        },
        {
            qid: "q11",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez circuler dans une zone cyclable?\n\nA. Au pas.\nB. 20 km/h.\nC. 30 km/h.",
            correct_answer: "c",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nDans une zone cyclable les voitures ne peuvent pas dépasser les cyclistes.\nLa vitesse maximale autorisée est de 30 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/32.jpg"
        },
        {
            qid: "q12",
            question: "Dans cette rue, vous pouvez rouler à une vitesse maximale de 30 km/h jusqu’au carrefour suivant.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nJusqu'à ce que vous voyez le panneau fin de la Zone.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/4.jpg"
        },
        {
            qid: "q13",
            question: "À quelle vitesse une voiture peut-elle rouler dans cette agglomération?\n\nA. Max. 70 km / heure.\nB. Max. 50 km / heure.\nC. Adapté aux circonstances.",
            correct_answer: "c",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nEn cas de forte pluie, de brouillard, de neige  (...), le conducteur doit adapter sa vitesse en fonction des circonstances.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/37.jpg"
        },
        {
            qid: "q14",
            question: "Vous avez garé votre voiture dans cette rue. \nLe lendemain c'est une rue de jeu (ou rue d'école). \nPouvez-vous quitter cette rue en voiture ?",
            correct_answer: "oui",
            explanation: "À certaines heures, vous n'êtes pas autorisé à entrer dans cette rue. \nVous pouvez partir en voiture.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/29.jpg"
        },
        {
            qid: "q15",
            question: "Après avoir franchi ces panneaux, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "50",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nVous quittez l’agglomération. Mais le panneau supérieur vous dites que la vitesse maximale autorisée est de 50 km/heure jusqu’au prochain croisement.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/9.jpg"
        },
        {
            qid: "q16",
            question: "Lorsque vous quittez cette agglomération, la vitesse maximale autorisée est de 70 km/h jusqu’au carrefour suivant.   \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLa vitesse de 70 s'applique jusqu'au panneau de fin de zone 70.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/23.jpg"
        },
        {
            qid: "q17",
            question: "Vous pouvez traverser un site spécial franchissable pour accéder à votre propriété.  \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLes autres conducteurs peuvent traverser le site spécial franchissable :\n. pour rejoindre ou quitter un emplacement de stationnement qui se trouve le long de ce site ;\n. pour rejoindre une propriété ou la quitter ;\n. et dans les carrefours.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/12.jpg"
        },
        {
            qid: "q18",
            question: "Dans une zone résidentielle, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "20",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nDans une zone résidentielle…\n. les piétons peuvent emprunter la chaussée.\n. les enfants peuvent jouer sur la chaussée.\n. la vitesse maximale autorisée est de 20 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/7.jpg"
        },
        {
            qid: "q19",
            question: "Ce qui est correct ?\nDans une zone résidentielle...\n\nA. ... la vitesse maximale autorisée est de 25 km/h.\nB. ... les voitures sont autorisées à stationner à gauche et à droite de la direction du voyage.\nC. ... les piétons et les cyclistes peuvent utiliser la pleine voie.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLa vitesse maximale autorisée est de 20 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/36.jpg"
        },
        {
            qid: "q20",
            question: "Au-delà de ce signe ...\n\nA. ... vous pouvez vous garer à gauche ou à droite dans des places de stationnement sur la chaussée.\nB. ... la vitesse maximale autorisée est de 30 km / heure.\nC. ... ne peuvent être que des cyclistes et des piétons.",
            correct_answer: "a",
            explanation: "LEÇON 6 - 'Endroits particuliers'.\nDans une zone résidentielle (max 20 km / heure), les voitures peuvent se garer à gauche et à droite sur les places de stationnement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/39.jpg"
        },
        {
            qid: "q21",
            question: "Ce panneau de zone s’applique ...\n\nA. ... seulement lorsqu’il est allumé.\nB. ... de jour et de nuit.\nC. ... jusqu’au carrefour suivant.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nL’obligation n’est valable que lorsque ce panneau est illuminé.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/24.jpg"
        },
        {
            qid: "q22",
            question: "Vous avez le permis de conduire B.\nVous franchissez ce panneau à 73 km/h. Quels sont les conséquences ?\n\nA. Vous ne recevrez qu’une amende.\nB. La police vous retirera temporairement votre permis.\nC. Le juge prononcera une déchéance de votre permis de conduire.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nC’est plus de 20 km/h en agglomération.\nConseil d’examen : lisez très bien dans votre livre la différence entre un retrait immédiat temporaire de votre permis de conduire  et une déchéance du droit de conduire un véhicule à moteur (leçon 12).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/30.jpg"
        },
        {
            qid: "q23",
            question: "Quelle est l’erreur?\nDans une zone résidentielle ...\n\nA. ... les enfants peuvent jouer sur la chaussée.\nB. ... vous pouvez rouler en voiture à une vitesse maximale de 25 km/h. \nC. ... vous ne pouvez stationner que dans les emplacements prévus  cet effet.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nNous n’avons pas demandé ‘ce qui est juste’  mais ‘quelle est l’erreur’.\nDans une zoner résidentielle, la vitesse maximale autorisée est de 20 km/heure.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/19.jpg"
        },
        {
            qid: "q24",
            question: "Que signifie ce signal routier?\n\nA. Fin d’une zone résidentielle.\nB. Fin d’une zone de jeu.\nC. Fin d’une plaine de jeu.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nSignification : une zone résidentielle.\nSignal d’indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/16.jpg"
        },
        {
            qid: "q25",
            question: "Après avoir franchi ce panneau en Flandre, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLe panneau jaune n’indique pas le début d’une agglomération.\nEn Flandre  et Bruxelles-capitale region: 70 km/heure (sauf si les panneaux de signalisation ou règles imposent une limite de vitesse différente.\nDans la région wallonne la vitesse maximale est: 90 km/heure.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/17.jpg"
        },
        {
            qid: "q26",
            question: "Après avoir franchi ces panneaux, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "30",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nAu-delà du deuxième panneau vous êtes dans une ZONE 30.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/3.jpg"
        },
        {
            qid: "q27",
            question: "Qu'indique cette combinaison de signes?\n\nA. Zone où la priorité de la droite s'applique partout.\nB. Abords d'école.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLe terme \"Abords d'école\" désigne une zone constituée d'une ou de plusieurs voies publiques, ou parties de voie publique, incluant un accès à une école et dont le début et la fin sont délimités par des signaux F4a et F4b. Le signal A23 est associé au signal F4a.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/2.jpg"
        },
        {
            qid: "q28",
            question: "Quelle est la vitesse maximale autorisée dans une \"rue scolaire\"?\n\nA. Pieds à pas.\nB. Max. 20 km / heure.\nC. Max. 30 km / heure.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLes véhicules autorisés à conduire dans une rue scolaire doivent procéder étape par étape.\n(sauf s'il y a un panneau de signalisation autorisant une vitesse différente).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/38.jpg"
        },
        {
            qid: "q29",
            question: "Entrez un nombre: \nQuelle est la limite de vitesse en région bruxelloise, dans une agglomération.",
            correct_answer: "30",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/26.jpg"
        },
        {
            qid: "q30",
            question: "Après avoir franchi ces panneaux, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nJusqu'à 70 km/heure jusqu’au prochain croisement.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/20.jpg"
        },
        {
            qid: "q31",
            question: "En Flandre.\nAprès avoir franchi ce panneau, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "50",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLe panneau blanc indique le début d’une agglomération.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/25.jpg"
        },
        {
            qid: "q32",
            question: "Dans une zone cyclable, les voitures ne peuvent pas dépasser les cyclistes.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nDans une zone cyclable les voitures ne peuvent pas dépasser les cyclistes.\nLa vitesse maximale autorisée est de 30 km/h.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/33.jpg"
        },
        {
            qid: "q33",
            question: "En Flandre.\nAprès avoir franchi ces panneaux, en voiture, vous pouvez rouler à une vitesse maximale de (...) km/h.",
            correct_answer: "70",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nFin d’une agglomération. Le panneau dit que la vitesse maximale autorisée est de 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/14.jpg"
        },
        {
            qid: "q34",
            question: "Pouvez-vous traverser un site spécial franchissable en voiture pour accéder à votre domicile ?",
            correct_answer: "oui",
            explanation: "LEÇON 6 – ‘Endroits particuliers’. \nLes autres conducteurs peuvent traverser le site spécial franchissable :\n. pour rejoindre ou quitter un emplacement de stationnement qui se trouve le long de ce site ;\n. pour rejoindre une propriété ou la quitter ;\n. et dans les carrefours.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/18.jpg"
        },
        {
            qid: "q35",
            question: "Quelle voiture est garée correctement dans cette zone résidentielle ?\n\nA. Seule voiture 1.\nB. Seule voiture 2.\nC. Les deux.",
            correct_answer: "c",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nDans une zone résidentielle, vous pouvez garer votre voiture à gauche et à droite de votre sens de déplacement sur les lieux de stationnement indiqué.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/35.jpg"
        },
        {
            qid: "q36",
            question: "Lorsque vous voyez ces deux panneaux ensemble, vous savez que la limite de vitesse ne s’applique que les jours d’école. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nSi vous circulez dans une zone, les obligations imposées à l’accès de la zone restent valables, jour et nuit.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/22.jpg"
        },
        {
            qid: "q37",
            question: "Veuillez saisir un nombre. \nVous avez un permis de conduire B. \nQuelle limite de vitesse pouvez-vous conduire en région bruxelloise, sur une route normale en dehors de l'agglomération.",
            correct_answer: "70",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/28.jpg"
        },
        {
            qid: "q38",
            question: "Pouvez-vous franchir ce panneau en voiture?",
            correct_answer: "non",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nLes emblèmes sur le panneau montrent quels usagers peuvent emprunter cette route.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/5.jpg"
        },
        {
            qid: "q39",
            question: "Dans une zone 30, la priorité de droite s’applique partout.  \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nCe n’est pas une règle du code de la route.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/21.jpg"
        },
        {
            qid: "q40",
            question: "Quelle est la vitesse maximale à laquelle vous pouvez circuler dans une rue réservée au jeu?\n\nA. Au pas.\nB. 20 km/h.\nC. 30 km/h.",
            correct_answer: "a",
            explanation: "LEÇON 6 – ‘Endroits particuliers’.\nDans une rue réservée au jeu toute la largeur de la voie publique est réservée pour les jeux.\nLes conducteurs qui circulent dans les rues réservées au jeu doivent le faire à l’allure du pas.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/70/31.jpg"
        }
    ]
};
